For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • POSTAsk a question about a detection
      • GETGet answer to a detection question
Status
LogoLogo
API ReferenceDetect Intelligence

Get answer to a detection question

GET
https://app.resemble.ai/api/v2/detects/:uuid/intelligence/:question_uuid
GET
/api/v2/detects/:uuid/intelligence/:question_uuid
$curl https://app.resemble.ai/api/v2/detects/uuid/intelligence/question_uuid \
> -H "Authorization: Bearer <token>"
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "detect_uuid": "string",
6 "query": "string",
7 "answer": "string",
8 "status": "pending",
9 "error_message": "string",
10 "created_at": "2024-01-15T09:30:00Z",
11 "updated_at": "2024-01-15T09:30:00Z"
12 }
13}
Retrieve the status and answer for a previously submitted question. Poll until status is completed or failed.
Was this page helpful?
Previous

List audio source tracings

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequired
UUID of the detection report
question_uuidstringRequired
UUID of the question

Response

Question status and answer
successboolean
itemobject

Errors

404
Not Found Error